Priority: Normal Due date:  

Assignee: Hans de Nivelle % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: Second quarter Spent time: 0:00 hour

Description

Source code: https://drive.google.com/file/d/19T-139TMI0DhMAw26FdIQLc2RsTjSpBZ/view?usp=sharing

Report and slides are attached

History

#1 - 05/03/2019 06:00 PM - Alen German

Video: https://youtu.be/TXKxLeknNlw

#2 - 05/04/2019 02:43 AM - Alen German

- File slides.pdf added

Updated slides:  

#3 - 05/06/2019 07:14 AM - Hans de Nivelle

- % Done changed from 0 to 100

#4 - 05/06/2019 07:14 AM - Hans de Nivelle

- Subject changed from Final submission on everything to Final Report and Slides of Presentation

#5 - 05/06/2019 07:19 AM - Hans de Nivelle

- Subject changed from Final Report and Slides of Presentation to Final Report and Slides of Final Presentation

Files

FlightSim_Report.pdf 2.61 MB 05/03/2019 Alen German

slides.pdf 1.57 MB 05/03/2019 Alen German

slides.pdf 1.57 MB 05/03/2019 Alen German
